diff --git a/graphics/VP1/VP1Algs/share/vp1 b/graphics/VP1/VP1Algs/share/vp1
index ce79aa6eae083f02a8b51941111a0155157c8ef9..a12678e56712dfb9f99259dda487867956e2c28a 100755
--- a/graphics/VP1/VP1Algs/share/vp1
+++ b/graphics/VP1/VP1Algs/share/vp1
@@ -1,5 +1,9 @@
 #!/bin/bash
 
+#
+#  Copyright (C) 2002-2023 CERN for the benefit of the ATLAS collaboration
+#
+
 # Script to construct the command that launches Athena on vp1.py, 
 # with all the appropriate options (in the -c flag).
 #
@@ -22,9 +26,10 @@
 #fixme/todo: option to start cruise mode (event/second)
 #fixme/todo: MULTINP_CPY should not be allowed to exist beforehand!
 
+# For DEBUG only 
 # Prefix all output from this script with '[vp1]'
-exec > >(trap "" INT TERM; sed 's/^/[vp1] /')
-exec 2> >(trap "" INT TERM; sed 's/^/[vp1\/stderr] /' >&2)
+#exec > >(trap "" INT TERM; sed 's/^/[vp1] /')
+#exec 2> >(trap "" INT TERM; sed 's/^/[vp1\/stderr] /' >&2)
 
 
 ### TERMINAL COLORS ###